Bug 8736 - getipnodebyname() and getipnodebyaddr() missing
Summary: getipnodebyname() and getipnodebyaddr() missing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-22 00:50 UTC by John G. Myers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-25 03:34:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John G. Myers 2000-01-22 00:50:49 UTC
The functions getipnodebyname() and getipnodebyaddr() described in RFC 2553
are missing from libc.

Comment 1 Cristian Gafton 2000-05-22 14:53:59 UTC
assign to jakub

Comment 2 Brent Fox 2002-06-05 01:27:56 UTC
jakub, weren't getipbynode() and getipnodebyaddr() left out of glibc2.2?  Can we
close this as 'wontfix'?

Comment 3 Stephen John Smoogen 2003-01-25 03:34:25 UTC
Following the advice of the Red Hat Engineer and no feedback from the
maintainer. Closign the bug


Note You need to log in before you can comment on or make changes to this bug.